.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media screen and (min-width: 1367px) {
	.legal-education-wrapper .frag-banner .container, .legal-education-wrapper .container, .legal-education-wrapper .container-fluid {
		max-width: 1440px;
	}
}.lfr-layout-structure-item-861619d2-69a1-974c-e210-34d4d769f301 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b7cad628-e8b4-363c-e4dd-283ee3c00df0 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2a09f242-5d02-afb5-31de-b84dbe62d0aa {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2bc27b56-8b66-9563-afb3-5ffd0e889e16 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-643a31e3-f209-2fd8-1a98-1203baa75d2f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b7363d64-ef86-f249-2915-cbc9975c58c0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-58943a74-b260-b81d-e405-728b7262af12 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f6c2755a-64d9-a4aa-4471-f10dda6b002a {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
